Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
ltchar Class Reference

for char less-than comparisons More...

`#include <common.h>`

## Detailed Description

for char less-than comparisons

The documentation for this class was generated from the following file:

- include/qore/common.h (6086)